Bug 531232 - xulrunner requires sqlite >= 3.6.16
Summary: xulrunner requires sqlite >= 3.6.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite
Version: 11
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-27 12:42 UTC by Jan Horak
Modified: 2009-12-24 20:45 UTC (History)
4 users (show)

Fixed In Version: 3.6.20-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-24 20:45:30 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Horak 2009-10-27 12:42:22 UTC
Description of problem:
The xulrunner-3.5.4 requires sqlite >= 3.6.16 to allow compilation with system sqlite.

Comment 1 Panu Matilainen 2009-10-29 10:38:42 UTC
Grumble. Oh well... I'll pull sqlite 3.6.17 from F12, its at least had a reasonable testing time in rawhide/F12 by now.

Comment 2 Fedora Update System 2009-10-29 11:12:45 UTC
sqlite-3.6.17-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sqlite-3.6.17-1.fc11

Comment 3 Fedora Update System 2009-11-04 12:28:45 UTC
sqlite-3.6.17-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sqlite'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10977

Comment 4 Fedora Update System 2009-12-07 05:28:56 UTC
sqlite-3.6.20-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sqlite-3.6.20-1.fc11

Comment 5 Fedora Update System 2009-12-08 07:45:41 UTC
sqlite-3.6.20-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sqlite'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12887

Comment 6 Fedora Update System 2009-12-24 20:45:25 UTC
sqlite-3.6.20-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.